uuid: a5761c85-3427-4e08-8b8d-8ba234f0267e
langcode: cs
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: nh83qNNrmWE-CDdHz2MdFOAk60T9mzv3R-MaKfZR2jw
id: media_publish_action
label: 'Zveřejnit média'
type: media
plugin: 'entity:publish_action:media'
configuration: {  }
